/*! This minified app bundle contains open source software from several third party developers. Please review CREDITS.md in the root directory or LICENSE.md in the current directory for complete licensing, copyright and patent information. This file and the included code may not be redistributed without the attributions listed in LICENSE.md, including associate copyright notices and licensing information. */
body{direction:rtl;unicode-bidi:embed}.container{text-align:right}.et-social-icons,ul.et_pb_side_nav li.side_nav_item{float:left}#top-menu>li:last-child{padding-right:22px}#et-secondary-nav li:first-child{margin-right:0}#et-secondary-nav>li:last-child{margin-right:15px}#top-menu li{text-align:right}.rtl #top-menu .menu-item-has-children>a:first-child{padding-left:40px;padding-right:20px}#top-menu li.mega-menu ul li{float:right!important}#top-menu li.mega-menu>ul>li:nth-of-type(4n){clear:left}#top-menu li.mega-menu>ul>li:nth-of-type(4n+1){clear:right}#left-area,#sidebar .et_pb_widget,.bottom-nav,.et_pb_post{text-align:right}#footer-info{float:right}.et-social-icons li:last-child{margin-left:0}#top-menu>li:first-child,.bottom-nav li:first-child{padding-right:0}.widget_search #searchsubmit{right:auto;left:0}.et_pb_counter_amount{float:right;text-align:left;padding:1px 1px 1px 3%}blockquote{border-right:5px solid;padding-right:20px;padding-left:0;border-left:0}.et_pb_text_align_right{text-align:right!important}.et-pb-controllers a{margin-right:0;margin-left:10px}.et_pb_slide_with_image .et_pb_slide_description{text-align:right}.et_pb_slide_with_image .et_pb_slide_image{left:0}.et_pb_tabs_controls li{float:right;border-left:1px solid #d9d9d9;border-right:none}.et_pb_toggle_title:before{right:inherit;left:0}.et_pb_toggle h5.et_pb_toggle_title{padding:0 0 0 30px}#footer-widgets .footer-widget li{text-align:right;padding:0 14px 10px 0}#footer-widgets .footer-widget li:before{left:inherit;right:0}.et_pb_filterable_portfolio .et_pb_portfolio_filters ul{float:right}.comment_avatar{left:auto;right:0}.comment_area .comment-reply-link{right:auto;left:0;max-width:95px}.comment_area .comment-reply-link.et_pb_button:hover{padding:.3em .7em .3em 2em}.comment_area .comment-reply-link.et_pb_button:after{content:"\34";top:50%;margin-top:-16px;left:0}.comment-body{padding:0 100px 0 110px}.form-submit{text-align:left}.et_pb_pricing li{padding:0 14px 28px 0!important;text-align:right}.et_pb_pricing li:before{left:auto;right:0}.et_pb_column_1_3 .et_pb_testimonial_description,.et_pb_column_1_4 .et_pb_testimonial_description,.et_pb_column_3_8 .et_pb_testimonial_description,.et_pb_testimonial_no_image .et_pb_testimonial_description{padding-right:0}.et_pb_testimonial_portrait{float:right}.et_pb_testimonial_description{padding-left:0;padding-right:120px}.et_pb_forgot_password{text-align:right}.woocommerce-page ul.products li.product,.woocommerce ul.products li.product{float:right}li.product.last{clear:left}.woocommerce-page ul.products li.product,.woocommerce ul.products li.product{margin:0 0 53px 60px!important}.woocommerce-page ul.products li.last,.woocommerce ul.products li.last{margin-left:0!important}.archive.et_left_sidebar.woocommerce .et-l--post ul.products li.product:nth-child(3n),.archive.et_right_sidebar.woocommerce .et-l--post ul.products li.product:nth-child(3n){margin-left:0!important;clear:left!important}.archive.et_left_sidebar.woocommerce .et-l--post ul.products li.product.last,.archive.et_left_sidebar.woocommerce .et-l--post ul.products li.product:nth-child(3n+1),.archive.et_right_sidebar.woocommerce .et-l--post ul.products li.product.last,.archive.et_right_sidebar.woocommerce .et-l--post ul.products li.product:nth-child(3n+1){margin-right:0!important;margin-left:60px!important}.et_header_style_centered #et_top_search,.et_header_style_split #et_top_search{margin-left:0;margin-right:22px}.et-search-form,span.et_close_search_field{right:auto;left:0}.et_header_style_slide .et_mobile_menu li li{padding-right:5%;padding-left:0}#main-header #mobile_menu{text-align:right}#main-header .et_mobile_menu li ul,.et_pb_fullwidth_menu .et_mobile_menu li ul,.et_pb_menu .et_mobile_menu li ul{padding-left:0;padding-right:10px}@media (min-width:981px){.et_vertical_nav #et_search_icon:before{right:0}.et_vertical_nav.et_header_style_centered #et_search_icon:before{left:auto}.et_vertical_nav.et_header_style_split #et_top_search{margin-right:0}.et_vertical_nav.et_header_style_split #et_search_icon:before{left:auto}.et_fixed_nav.et_header_style_slide #main-header{right:0;-webkit-transition:right .8s cubic-bezier(.77,0,.175,1),background .4s ease-in-out,opacity .4s cubic-bezier(.77,0,.175,1),transform .4s ease-in-out;-webkit-transition:right .8s cubic-bezier(.77,0,.175,1),background .4s cubic-bezier(.77,0,.175,1),opacity .4s cubic-bezier(.77,0,.175,1),-webkit-transform .4s ease-in-out;transition:right .8s cubic-bezier(.77,0,.175,1),background .4s cubic-bezier(.77,0,.175,1),opacity .4s cubic-bezier(.77,0,.175,1),-webkit-transform .4s ease-in-out;transition:right .8s cubic-bezier(.77,0,.175,1),background .4s cubic-bezier(.77,0,.175,1),opacity .4s cubic-bezier(.77,0,.175,1),transform .4s ease-in-out;transition:right .8s cubic-bezier(.77,0,.175,1),background .4s cubic-bezier(.77,0,.175,1),opacity .4s cubic-bezier(.77,0,.175,1),transform .4s ease-in-out,-webkit-transform .4s ease-in-out}}@media (max-width:980px){.et_full_width_page.woocommerce-page ul.products li.product.last,.et_full_width_page.woocommerce ul.products li.product.last,.et_pb_pagebuilder_layout ul.products li.product.last{margin-right:0!important}.et_header_style_centered .et_menu_container .mobile_menu_bar,.et_header_style_split .et_menu_container .mobile_menu_bar{left:5px;right:auto}.et_header_style_centered #main-header .mobile_nav,.et_header_style_split #main-header .mobile_nav{text-align:right}.rtl.et_fixed_nav.et_header_style_slide #main-header{right:0!important}}@media (max-width:980px) and (min-width:768px){.woocommerce ul.products li.product:nth-child(2n){float:right}.woocommerce ul.products li.product:nth-child(3n){margin-left:0!important}.woocommerce-page ul.products li.product,.woocommerce ul.products li.product{margin:0 0 53px 32px!important}.woocommerce ul.products li.product:nth-child(3n+1){margin-right:0!important}.archive.et_left_sidebar.woocommerce .et-l--post ul.products li.product.last,.archive.et_right_sidebar.woocommerce .et-l--post ul.products li.product.last{margin-left:32px!important}}@media (max-width:767px){.et_pb_slide_with_image .et_pb_slide_description{text-align:center}.woocommerce-page ul.products li.product,.woocommerce ul.products li.product{margin-left:0!important}#comment-wrap li.comment article.comment-body{padding:0 100px 0 0}.comment_area .comment-reply-link{max-width:none;float:left}}@media (max-width:479px){#comment-wrap li.comment article.comment-body{padding:0 50px 0 0}}#et_top_search{float:left}#et-secondary-menu .et-cart-info{margin-left:0;margin-right:15px}#et-secondary-menu,#et-top-navigation{float:left}#et-info,.rtl.et_header_style_left #top-menu,.rtl.et_header_style_left .fullwidth-menu,.rtl.et_header_style_left nav#top-menu-nav,.rtl.et_header_style_left nav.fullwidth-menu-nav{float:right}.rtl #et-secondary-nav>.menu-item-has-children>a:first-child,.rtl #top-menu>.menu-item-has-children>a:first-child{padding-right:0;padding-left:20px}.rtl #et-secondary-nav>.menu-item-has-children>a:first-child:after,.rtl #top-menu>.menu-item-has-children>a:first-child:after{right:unset;left:0}.rtl.et_header_style_left #et-top-navigation .et-cart-info,.rtl.et_header_style_left #et_mobile_nav_menu,.rtl.et_header_style_left #et_top_search,.rtl.et_header_style_split #et-top-navigation .et-cart-info{float:right}.rtl.et_header_style_centered #et-top-navigation .et-cart-info,.rtl.et_header_style_left #et-top-navigation .et-cart-info,.rtl.et_header_style_split #et-top-navigation .et-cart-info{margin:-2px 22px 0 0}.rtl.et_header_style_left .et-cart-info span:before{margin-right:0;margin-left:10px}.rtl.et_header_style_left #et_top_search{margin:3px 22px 0 0}.rtl.et_header_style_centered #et_search_icon:before{left:0;right:3px}.rtl.et_header_style_slide .et_slide_in_menu_container{left:-100%;right:unset;-webkit-transition:left .8s cubic-bezier(.77,0,.175,1);transition:left .8s cubic-bezier(.77,0,.175,1)}.rtl.et_header_style_slide #page-container{right:0;-webkit-transition:right .8s cubic-bezier(.77,0,.175,1),margin-top .4s ease-in-out!important;transition:right .8s cubic-bezier(.77,0,.175,1),margin-top .4s ease-in-out!important}.rtl.et_header_style_slide .et_slide_in_menu_container span.et_mobile_menu_arrow{left:0;right:unset}.rtl .et_slide_menu_top a.et-cart-info{float:left}@media (max-width:980px){.rtl.et_header_style_left #et-top-navigation .et-cart-info,.rtl.et_header_style_left #et_mobile_nav_menu,.rtl.et_header_style_left #et_top_search{float:left}.rtl.et_header_style_left #et-top-navigation .et-cart-info{margin-top:5px;float:right}.rtl.et_header_style_left #et_top_search{margin:0 0 0 35px;float:right}}


.et_pb_contact .et_pb_contact_field_half {
    width: 50%;
    float: right;
}
div#page-container {
    overflow-x: hidden !important;
}
.search-icon {
    margin-top: 26px;
}
.search-icon i.fas.fa-search {
    font-size: 22px;
}
.search-input-form {
    right: 0;
    top: 13px;
    z-index: 99;
    width: 222px;
    border: 1.5px solid #000;
    position: relative;
    float: right;
}
.facebook img {
    width: 75px;
    max-width: none;
}
#main-content .container:before {
    display: none;
}
.wpcf7 p {
    margin-bottom: 0rem;
    padding: 0 0 5px 0;
}
.search-cstm-form input#s {
    float: right;
    width: 85%;
    border: none;
    height: 30px;
}
li.whatsapp a {
    direction: ltr;
}
.header-menu-bar li.active a {
    font-weight: 600;
}
.et_pb_slide_image img {
    width: auto !important;
}
.et_pb_menu_0_tb_header.et_pb_menu .nav li ul {
    margin-top: 1px !Important; 
}
body .et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu a:hover {
    color: #000!important;
}
body .et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu a {
    padding-bottom: 8px !important;
}  
.search-cstm-form input#searchsubmit {
    float: left;
    clear: none;
    color: #fff;
    display: inline;
    background-color: #fff;
    border: none;
    padding: 0;
    border-right: none;
    width: 15%;
    height: 30px;
}
.search-input-form i.fas.fa-search {
    position: absolute;
    left: 8px;
    top: 7px;
}
.rtl .et_pb_gutters1, .rtl .et_pb_gutters1.et_pb_row {
    top: 170px;
}
.header-menu-bar {
    background-color: #fff;
    padding: 5px 0;
}
.header-menu-bar ul {
    list-style: none;
    margin: 0 20px 0 0;
    padding: 0 !important;
    text-align: left;
}
.header-menu-bar ul li {
    display: inline-block;
    position: relative;
}
.header-menu-bar ul li a {
    padding: 0 12px;
    color: #000;
}
.header-menu-bar ul li a:hover {
    color: #000;
}
.header-top-bar {
    background-color: #edaa29;
    padding-top: 10px;
}
.header-menu-bar ul li:after {
    position: absolute;
    content: "";
    width: 2px;
    height: 11px;
    left: -3px;
    top: 8px;
    background-color: #555;
}
.header-menu-bar ul li:last-child:after {
	display:none;
}
.logo-1-text {
    color: #000;
    position: relative;
    top: 12px;
    z-index: 999;
}
.logo-2-text {
    position: relative;
    color: #000;
    top: 11px;
    z-index: 999;
    font-weight: 600;
    width: 52%;
}

#catalog-topmenu li {
    background-color: #edaa29;
    margin: 0 1px !important;
    padding: 0 !important;
    width: 68px;
    display: inline-block !important;
}
#catalog-topmenu li span.menu-image-title {
    height: 40px;
    padding: 8px 1px 0;
    font-size: 9px;
    line-height: 12px;
    color: #000;
}
body.rtl .et_pb_menu .et-menu-nav>ul ul {
    padding: 6px 0 0 !important;
}
body.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu .nav li ul {
    border: none !important;
    background: transparent !important;
}
#catalog-topmenu li img.menu-image.menu-image-title-above {
    float: left;
    height: 92px;
    width: auto;
}
.header-black-bar {
    float: right;
    width: 100%;
    height: 50px;
    background-color: #000;
    background-size: cover;
	color: #fff;
}
.home .header-black-bar {
    height: 88px;
}
.header-black-bar img.all-page-strip {
    height: 50px;
    right: -60px;
}
.header-black-bar h4 {
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
}
.container-fluid {
    width: 1050px !important;
}
.header-black-bar img {
    height: 88px;
    float: right;
    position: relative;
    right: -10px;
}
.header-black-bar div.stripe-text {
    width: 80%;
    height: 90%;
    float: right;
    margin-top: 15px;
    margin-right: 80px;
}
.header-black-bar p {
    font-size: 14px;
    line-height: 16px;
}
.das_sacar_logo {
    max-width: none !important;
    height: 60px !important;
    width: auto !important;
}
.das_logo {
    height: 60px !important;
}
.header-top-bar a {
    color: #000 !important;
    position: relative;
}
.header-top-bar .phone span {
    clear: both;
    display: inline-block;
    font-size: 15px;
    margin-bottom: -3px;
    float: right;
}
.header-top-bar .phone a:before {
    background-image: url(img/DASHRO-UP-TEL-ICON.png);
    content: "";
    left: -45px;
    top: 0px;
    width: 35px;
    height: 35px;
    position: absolute;
    background-size: cover;
}
.header-top-bar .phone span.phn {
    font-weight: 600;
    font-size: 13px;
}
.header-top-bar .phone {
    margin-top: 0;
    position: relative;
    top: 7px;
}
.header-top-bar > div > div > div {
    height: 60px !important;
    margin-top: -5px;
}
.cart-view img {
    width: 26px;
}
.cart-view a {
    position: relative;
    top: 17px;
    right: 40px;
}
.cart-view span {
    position: absolute;
    left: -5px;
    color: #fff;
    background-color: #000;
    border-radius: 100%;
    width: 14px;
    height: 15px;
    font-size: 11px;
    display: inline-block;
    top: -5px;
    text-align: center;
    line-height: 17px;
}
div#sticky {
    position: relative !important;
    top: 0 !important;
    margin-top: 0 !important;
    background-color: transparent !important;
    border: none !important;
}
.sticky-element-placeholder.sticky-element-active {
    display: none !important;
}
.et_pb_row.et_pb_row_0_tb_header.et_pb_equal_columns.et_pb_gutters2 {
    height: auto;
    padding-bottom: 0 !important;
    border: none !important;
}
.rtl .et_pb_gutters1, .rtl .et_pb_gutters1.et_pb_row {
    top: 0;
    position: relative;
    clear: both;
    background: #fff;
    padding: 20px 0px !important;
    float: left;
}
div#catalog-topmenu {
    box-shadow: none;
}
div#news-slider .et_pb_row {
    width: 100%;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 45px 0;
}
.et_pb_slide_description .et_pb_slide_title {
    font-size: 16px !important;
    padding: 0;
    margin: 0;
}
.et_pb_slide_content {
    font-size: 14px;
    font-weight: 400;
    color: #333;
    margin: 0;
    line-height: 16px;
}
a.et_pb_button.et_pb_more_button, a.et_pb_button.et_pb_more_button:hover {
    text-align: right;
    margin: 0;
    padding: 0;
	background-color: transparent !important;
}
.et_pb_slider_container_inner {
    padding: 50px 0;
}
.et-pb-controllers {
    display: none;
}
.et_pb_slider.et_pb_with_border.et_pb_module.et_pb_post_slider {
	border: none !important;
}
div#white-line-border {
    background-color: #edaa29;
    margin: 0;
    text-align: center !important;
    padding: 20px 0 0;
}
div#white-line-border p {
    color: #000;
    display: inline-block;
    margin: 0;
    position: relative;
    font-size: 22px;
}
div#white-line-border .et_pb_text_inner {
    position: relative;
    width: 82%;
    margin: auto;
}
div#white-line-border .et_pb_text_inner:before {
    content: "";
    left: 0;
    top: 17px;
    background-color: #fff;
    width: 40%;
    height: 1.5px;
    position: absolute;
}
div#white-line-border .et_pb_text_inner:after {
    content: "";
    right: 0;
    top: 17px;
    background-color: #fff;
    width: 40%;
    height: 1.5px;
    position: absolute;
}
.et_pb_slider .et_pb_slide {
    display: none;
    float: none;
    margin: auto;
    position: relative;
    width: 94%;
    text-align: center;
    list-style: none !important;
}
.et_pb_slide_image img {
    max-height: 440px !important;
}
.et_pb_post_slider {
    margin-top: 50px !important;
}
.et_pb_slides {
    height: 400px !important;
    overflow: hidden;
    float: left;
    width: 100%;
}
div#black-line-border .et_pb_text_inner {
    position: relative;
    margin: auto;
}
div#black-line-border h2, div.black-line-border h2 {
    font-weight: normal;
    font-size: 22px;
    text-align: center;
}
.black-line-border {
    text-align: center !important;
}
div#black-line-border .et_pb_text_inner:before, div.black-line-border .et_pb_text_inner:before {
    content: "";
    left: 0;
    top: 17px;
    background-color: #ccc;
    width: 40%;
    height: 1.5px;
    position: absolute;
}
div#black-line-border .et_pb_text_inner:after, div.black-line-border .et_pb_text_inner:after {
    content: "";
    right: 0;
    top: 17px;
    background-color: #ccc;
    width: 40%;
    height: 1.5px;
    position: absolute;
}
.et_pb_section {
    padding: 0;
}
div.et_pb_section.et_pb_section_2 {
    background-image: none !important;
    background-color: #eee;
    padding-top: 20px;
}
.wpcf7-submit {
    font-weight: normal !important;
    font-size: 16px !important;
    width: 100%;
    border: none;
    padding: 5px 0;
    top: -55px;
    position: relative;
}
.wpcf7-text {
    width: 100% !important;
}
.wpcf7-textarea {
    width: 100% !important;
    height: 120px !important;
}
span.ajax-loader {
    position: relative;
    top: -53px;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #ffb900;
    margin-top: -50px;
    width: 98%;
}
input[type=text], input[type=email], input[type=tel], input.text, input.title, textarea, select {
    margin: 0;
    padding: 2px 10px;
    border-radius: 3px;
}
ul.social-list {
    list-style: none;
    margin: 35px 0 0 0;
    padding: 0;
}
ul.social-list li {
    float: left;
    width: 100%;
    margin-bottom: 40px;
    position: relative;
}
ul.social-list li a {
    float: left;
    margin-left: 22px;
    position: relative;
    top: -6px;
	color: #888;
}
ul.social-list li.whatsapp {
    background: transparent;
}
ul.social-list img {
    float: left;
    width: 20px;
}
ul.social-list li:after {
    position: absolute;
    content: "";
    left: -8px;
    top: -9px;
    width: 35px;
    height: 35px;
    border: 1px solid #ccc;
    z-index: 999999;
    border-radius: 100%;
}
footer.et-l.et-l--footer {
    display: none;
}
.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer {
    margin-bottom: 0;
}
div#about-row {
    padding: 0 0 30px 0;
    clear: both;
}
div#about-section {
    padding: 0;
    height: 188px;
    margin-top: 20px;
}
div#about-col-1 {
    margin: -30px 0 0 0;
    float: right;
    width: 231px;
}
div#about-col-2 {
    float: right;
    margin-top: 110px;
}
div#about-col-2 p {
    margin: 0;
    font-size: 24px;
    line-height: 18px;
}
div#about-col-2 .orange-text {
    color: #edaa29;
    font-size: 20px;
}
div#about-col-3 {
    float: left;
    width: 170px;
    margin-top: 40px;
}
div#about-col-3 h4 {
    color: #edaa29;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    margin: 0;
    padding: 0;
}
div#about-col-3 p {
    text-align: center;
    font-size: 20px;
    background-color: #000;
    font-weight: 500;
    padding: 2px 0;
    margin-top: 5px;
}
div#bold-title-line {
    text-align: center !important;
    position: relative;
    font-weight: 600;
    font-size: 24px;
	margin-bottom:0;
}
div#bold-title-line:before {
    content: "";
    position: absolute;
    left: 0;
    top: 20px;
    width: 40%;
    height: 1.5px;
    background-color: #000;
}
div#bold-title-line:after {
    content: "";
    position: absolute;
    right: 0;
    top: 20px;
    width: 40%;
    height: 1.5px;
    background-color: #000;
}
div#text-under-bold-title {
    text-align: center !important;
    color: #636363;
    font-size: 22px;
	font-weight:700;

}
div#about-text {
    text-align: center !important;
    line-height: 22px;
}
div#wpls-logo-showcase-slider-1 .wpls-logo-cnt.slick-slide {
    border: 1.5px solid #ccc;
    height: 120px;
    padding: 10px;
}
div#wpls-logo-showcase-slider-1 .wpls-logo-cnt.slick-slide img.wp-post-image {
    height: 60px;
    width: auto;
}
.wpls-logo-showcase .slick-slide .logo-title {
    border-top: 1.5px solid #ccc;
    padding: 0;
    margin-top: 15px;
    color: #000;
    font-size: 15px;
}
.wpls-logo-showcase button.slick-prev.slick-arrow {
    left: -20px !important;
}
.wpls-logo-showcase button.slick-next.slick-arrow {
    right: -20px !important;
}
body.et-db #et-boc .et-l .et_pb_row_0_tb_header {
    background-color: transparent;
    height: auto !important;
	margin: 0 !important;
}
body.et-db #et-boc .et-l .et_pb_row_0_tb_header.et_pb_row {
    padding: 0 !important;
}
body.et-db #et-boc .et-l .et_pb_row_1_tb_header.et_pb_row {
    top: 0;
    position: relative;
    clear: both;
    background: #fff;
    padding: 20px 0px !important;
    float: left;
}
.et-db #et-boc .et-l .et_pb_menu_0_tb_header, .et-db #et-boc .et-l .et_pb_menu_0_tb_header .sub-menu {
    box-shadow: none !important;
}
div#news-slider {
    background-color: #edaa29 !important;
    clear: both;
}
.header-menu-bar ul li a {
    color: #000 !important;
}
html body.et-db #et-boc .et-l .et-menu .menu-item-has-children>a:first-child {
    padding-right: 0px!important;
}
ul.sub-menu {
    width: 1048px !important;
}
.sub-menu a img {
    width: auto;
    padding: 1px 0 0 !important;
    margin: 0 !important;
    height: 92px;
}
.et-menu li li a {
    width: auto !important;
}
html body.rtl #et-boc li li a {
    padding: 0 !important;
}
#catalog-topmenu .sub-menu li {
    float: right;
}
ul.ctm-menu-item {
    list-style: none;
    padding: 0;
    text-align: center;
    width: 1050px;
    margin: 0 auto;
}
ul.ctm-menu-item li {
    display: inline-block;
    width: 68px;
    margin: 0 1px;
    background-color: #edaa29;
	cursor: pointer;
}
.ct-menu-items {
    background-color: #fff;
}
ul.ctm-menu-item li img {
    height: 92px;
    width: auto;
    padding-top: 10px;
}
ul.ctm-menu-item li .menu-title {
    height: 30px;
    padding: 8px 1px 0;
    font-size: 9px;
    line-height: 12px;
    font-weight: 500;
	color: #000;
}
ul.ctm-menu-item li a:hover {
	text-decoration: none;
}
ul.ctm-sub-menu-item {
    list-style: none;
    margin: 0 auto;
    padding: 15px 0 0 0;
    text-align: center;
    width: 1050px;
}
ul.ctm-sub-menu-item li {
    display: inline-block;
    width: 68px;
    margin: 0 1px;
    background-color: #edaa29;
	cursor: pointer;
}
ul.ctm-sub-menu-item li.arrow-li {
    background: transparent;
    font-size: 22px;
}
ul.ctm-sub-menu-item li.arrow-li i.fa.fa-angle-right {
    top: -20px;
    position: relative;
}
ul.ctm-sub-menu-item li img {
    height: 92px;
    width: auto;
    padding-top: 10px;
}
ul.ctm-sub-menu-item li .sub-menu-title {
    height: 30px;
    padding: 8px 1px 0;
    font-size: 9px;
    line-height: 12px;
    font-weight: 500;
	color: #000;
}
ul.ctm-sub-menu-item li .sub-menu-title:hover {
    text-decoration: none;
}
section.related.products h2.woocommerce-loop-product__title {
    font-size: 13px !important;
    font-weight: 600 !important;
    color: #000 !important;
    text-align: right;
}
.woocommerce-privacy-policy-text p {
    padding-bottom: 0;
}
.ct-menu-items {
    background-color: #fff;
    padding: 20px 0;
}
nav.woocommerce-breadcrumb, p.woocommerce-result-count, form.woocommerce-ordering {
    display: none !important;
}
div#content-area {
    clear: both;
}
body.woocommerce #page-container #left-area {
    width: 85% !important;
    padding: 0;
    margin: auto;
    float: none;
}
.et_right_sidebar #main-content .container:before {
    display: none !important;
}
h1.woocommerce-products-header__title.page-title {
    color: #f00;
    font-size: 20px;
	font-weight:700;
}
.woocommerce ul.products li.product a {
    text-decoration: none;
    border: 1.5px solid #ccc;
    display: block;
    padding: 10px;
    text-align: center;
    min-height: 355px;
}
.woocommerce ul.products li.product h2.woocommerce-loop-product__title {
    color: #555;
    font-size: 13px;
    border-bottom: 2px solid #ccc;
    font-weight: 500;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
    display: none !important;
}
.woocommerce ul.products li.product a img {
    border: none !important;
}
.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale {
    left: 0px !important;
    margin: 0 !important;
    right: auto !important;
    top: 0px !important;
    background-color: #00A654 !important;
    border-radius: 100px !important;
    width: 60px;
    height: 60px;
    font-weight: normal !important;
    text-align: center;
    font-size: 13px;
    line-height: 60px !important;
    padding: 0 !important;
}
.et_pb_menu_0_tb_header.et_pb_menu .nav li ul {
    border: none;
}
ul.et_pb_tabs_controls.clearfix {
    display: none;
}
.et-db #et-boc .et-l .et_pb_tabs, .et-db #et-boc .et-l .et_pb_wc_tabs {
    border-top: 1.5px solid #D9D9D9;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
}
.et_pb_module.et_pb_wc_related_products.et_pb_wc_related_products_0.et_pb_bg_layout_ {
    display: none !important;
}
.ctm-single-contat .et_pb_row {
    width: 80% !important;
    max-width: 1080px !important;
}
.ctm-single-contat {
    background-color: #eee !important;
    float: l;
    width: 1;
    text-align: 0;
}
.single-pro-cnt-form {
    top: 50%;
    position: fixed;
    right: 10px;
    z-index: 9999;
}
.contact-icon img {
    width: 45px;
}
.form-in-prod {
    max-width: 400px;
    text-align: center;
    background-color: #fff;
    position: relative;
    right: 50px;
    top: -180px;
    box-shadow: 0 0 7px 5px #ccc;
    border-radius: 5px;
    border: none;
    padding: 20px;
    width: 75%;
}
.form-in-prod h3 {
    margin-top: 10px;
    font-size: 14px;
    padding: 0;
}
.single-pro-cnt-form textarea.wpcf7-form-control.wpcf7-textarea {
    height: 80px !important;
}
.form-in-prod form.wpcf7-form {
    margin: 20px 0 0 0;
}
.form-in-prod form.wpcf7-form .wpcf7-submit {
	top: 0;
}
.form-in-prod .wpcf7-response-output {
    clear: both;
    margin: 0 !important;
}
.contact-icon {
    cursor: pointer;
    float: right;
}
span.close-cnt-popup {
    position: absolute;
    right: -7px;
    top: -8px;
    color: #fff;
    background-color: #222;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    border-radius: 40px;
	cursor: pointer;
}
.ct-sub-menu-items {
    text-align: center;
}
.ct-sub-menu-items img {
    margin: auto;
    text-align: center;
    width: 100px;
}
.et_pb_section_1.registration .et_pb_row.et_pb_row_1 {
    width: 1050px;
    box-shadow: none;
    padding-top: 0;
}
.input-left {
    float: right;
    width: 25%;
    padding-left: 20px;
}
.input-right {
    float: right;
    width: 73%;
}
.input-right span.wpcf7-list-item {
    margin: 0;
}
div#catalog-contact form.wpcf7-form.init {
    margin: 0;
}
.input-right span.wpcf7-list-item {
    margin: 0;
    float: right;
    width: 33%;
    font-size: 12px;
    padding-left: 10px;
}
.ap-submit {
    float: right;
    width: 100%;
    margin-top: 10px;
}
.acceptation-div {
    float: left;
    width: 75%;
    margin-top: 23px;
}
.submit-btn {
    float: right;
    width: 25%;
    margin-top: 30px;
    padding-left: 20px;
}
.ap-submit span.wpcf7-list-item {
    display: block;
    margin: 0;
}
.input-left span.wpcf7-form-control-wrap {
    margin-bottom: 3px !important;
    float: right;
    margin-top: 6px;
}
.registration .et_pb_module.et_pb_text.et_pb_text_2.et_pb_text_align_center.et_pb_bg_layout_light {
    margin: 0;
    padding: 0;
    text-align: right;
    font-weight: 500;
}
.input-right strong {
    margin-bottom: 5px;
    display: inline-block;
}
.registration .et_pb_row.et_pb_row_0 {
    padding-bottom: 0;
}
.catlauge-lists {
    clear: both;
    float: left;
    width: 100%;
}
.catlauge-lists ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.catlauge-lists ul li {
    float: right;
    width: 19%;
    margin-left: 10px;
    border: 1.5px solid #ccc;
    padding: 10px;
    min-height: 280px;
    text-align: center;
    margin-bottom: 10px;
}
.catlauge-lists ul li img {
    height: 150px;
    width: auto;
    margin: auto;
}
.catlauge-lists ul li .w3eden .card-body .media-body {
    display: none !important;
}
.catlauge-lists ul li .w3eden .card-body {
    padding: 0;
}
.catlauge-lists ul li .link-template-default.card.mb-2 {
    border: none;
}
.catlauge-lists ul li .media.stack-xs {
    border: none !important;
    display: block;
}
.wpdm-download-link.btn.btn-primary, .wpdm-download-link1.btn.btn-primary {
    background-color: #3470ae;
    width: 100%;
    border-radius: 0 !important;
    padding: 4px 0;
    font-weight: normal;
}
.catlauge-lists ul li h6 {
    padding: 0;
    font-weight: normal;
    margin: 10px 0 3px;
    font-size: 13px;
}
.catlauge-lists ul li .ctl-thumb {
    min-height: 150px;
}
.catlauge-lists .text-tow {
    min-height: 50px;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    clear: both;
}
.woocommerce div.product form.cart .button {
    vertical-align: middle;
    float: right;
    margin-right: 10px;
    padding: 9px 40px;
}
ul.wc_payment_methods.payment_methods.methods {
    display: none !important;
}
.shipping-total {
    display: none !important;
}
div#contact-section .et_pb_row.et_pb_row_0, div#contact-section .et_pb_row.et_pb_row_4, div#contact-section .et_pb_row.et_pb_row_2 {
    padding-bottom: 0;
}
div#contact-section .et_pb_row.et_pb_row_1, div#contact-section .et_pb_row.et_pb_row_3 {
    padding-top: 0;
}
body.archive.tax-product_cat .container {
    padding-top: 0 !important;
}
ul.products.columns-3 li:last-child {
    margin-left: 0px !important;
}
woocommerce-page ul.products li.product, body.woocommerce ul.products li.product {
    float: right;
    width: 23% !important;
    margin-left: 13px !important;
	margin-bottom: 12px !important;
}
body.woocommerce-page ul.products li.product:last-child, body.woocommerce ul.products li.product:last-child {
    margin-left: 0px !important;
}
.facebook {
    background-color: transparent !important;
    text-align: left;
}
.facebook a {
    background-color: #fff !important;
    color: #000 !important;
    font-size: 17px;
}
.wpcf7-response-output {
    clear: both;
}
ul.ctm-menu-item li.active {
    border: 2px solid;
}
.wpml-ls-statics-footer.wpml-ls.wpml-ls-rtl.wpml-ls-legacy-list-horizontal.footer-lang {
    display: block !important;
    text-align: center;
}
.wpml-ls-statics-footer.wpml-ls.wpml-ls-rtl.wpml-ls-legacy-list-horizontal.footer-lang ul {
    display: inline-block;
}
ul.terms-list li {
    display: inline-block;
    position: relative;
}
ul.terms-list li a {
    color: #000;
}
ul.terms-list {
    margin-left: 50px !important;
}
ul.terms-list li:last-child:before {
    display: none;
}
ul.terms-list li:before {
    position: absolute;
    content: "";
    left: -2px;
    top: 8px;
    height: 12px;
    width: 0px;
    border: 1px solid #edaa29;
}
div#page-container {
    clear: both;
    min-height: 600px;
    overflow-x: hidden !important;
}
.psac-post-slider.psac-design-2 .psac-post-image-bg {
    background-size: contain;
    width: 600px;
    margin: auto;
    background-color: transparent;
}
.psac-post-slider.psac-design-2 .psac-post-left .psac-post-overlay {
    background-color: transparent;
}
body.rtl .psac-post-slider.psac-design-2 .psac-post-left {
    background-image: none !important;
    background-color: transparent;
}
.psac-post-slider.psac-design-2 .psac-post-title {
    font-size: 16px;
    line-height: 0;
    margin: 0 !important;
}
.psac-post-slider.psac-design-2 .psac-post-title a {
    color: #000;
	font-weight:700;
}
.psac-post-short-content {
    color: #000;
    font-size: 14px;
    line-height: 16px;
}
a.psac-readmorebtn, a.psac-readmorebtn:hover {
    color: #000;
    border: none;
    padding: 0;
    font-weight: 700;
    font-size: 16px;
    background: transparent;
}
.psac-post-slider-wrp.psac-slider-and-carousel.psac-clearfix {
    width: 96%;
    margin: 20px auto 0;
}
body.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu a {
    color: #000000!important;
}
ul#breadcrumbs {
    list-style: none;
    padding: 0;
    margin: 0 0 6px 0;
}
ul#breadcrumbs li {
    display: inline-block;
    font-size: 14px;
}
ul#breadcrumbs li.separator {
    margin: 0 6px;
    color: #a2a2a2;
}
body.woocommerce ul.products li.product:nth-child(4n+1) {
    clear: none !important;
}
ul#breadcrumbs li strong.bread-current {
    font-weight: normal;
}
@media only screen and (max-width: 768px) {
    .page-id-5931 div#about-col-2 {
        float: right;
        width: 250px !important;
        text-align: left;
        direction: ltr;
        margin-top: 10px;
    }
    .page-id-5931 div#about-col-2 p {
        direction: ltr;
        text-align: left;
        width: 80%;
        line-height: 22px;
    }
    .page-id-5931 div#about-col-2 .orange-text {
        color: #636363;
        font-size: 20px;
        text-align: left;
        width: 80%;
        margin: auto;
    }
    .page-id-5931 div#about-col-3 h4 {
        color: #636363;
		font-size: 18px;
        line-height: 23px;
        width: 99%;
        text-align: left;
        float: left;
    }
    .page-id-5931 div#about-col-3 p {
        margin-top: 8px;
        float: left;
        font-size: 13px;
        width: 110px;
    }
    ul.terms-list {
        position: absolute;
        bottom: 225px;
        z-index: 9999;
        width: 100%;
        margin: auto;
        left: 0;
        right: 0;
    }
    ul.terms-list li:first-child:before {
        display: none;
    }
    ul.terms-list li a {
        color: #edaa29;
        background: transparent;
    }
    ul.terms-list li {
        display: inline-block;
        position: relative;
        margin: 0 30px;
    }
	.divi-mobile-menu {
		display: none !important;
	}
    body .header-top-bar .col-md-2.with-border {
        width: 120px;
        text-align: center;
    }
    body .header-top-bar .col-md-2.with-border .logo-1-text {
        font-size: 14px;
    }
    .das_logo {
        height: 70px !important;
    }
    body .header-top-bar .col-md-4 .logo-2-text {
        font-size: 14px;
        font-weight: normal;
    }
    .das_sacar_logo {
        height: 72px !important;
    }
    body .header-top-bar .col-md-4 {
        width: 200px;
        text-align: center;
    }
    body .header-top-bar .phone {
        margin-top: 0;
        position: relative;
        top: 30px;
        float: right;
        width: 90px;
        padding: 0;
        text-align: center;
    }
    .header-top-bar .phone a:before {
        background-image: url(img/DASHRO-UP-TEL-ICON.png);
        content: "";
        left: 33px;
        top: -25px;
        width: 25px;
        height: 25px;
        position: absolute;
        background-size: cover;
    }
    .header-top-bar .phone span {
        clear: both;
        display: block;
        font-size: 15px;
        float: none;
    }
    body .col-md-1.cart-view {
        left: -150px;
    }
    body .col-md-3.search-cstm-form {
        left: -140px;
        width: 200px;
        padding: 0;
    }
    #rmp_menu_trigger-5761 {
        top: 130px;
        right: 9%;
    }
    .facebook {
        background-color: transparent !important;
        text-align: center;
    }
    body .header-menu-bar ul li a {
        padding: 0 5px;
        font-size: 18px;
    }
    .header-menu-bar ul li:after {
        height: 15px;
        top: 5px;
    }
    .facebook img {
        width: 100px;
        max-width: none;
        margin: 8px 0 0 0;
    }
    div#catalog-topmenu {
        display: none !important;
    }
    .et_pb_slider_container_inner {
        padding: 0;
    }
    div#contact-section h2 {
        margin: 0;
        padding: 0;
    }
    div#contact-section .et_pb_row.et_pb_row_2 {
        padding-top: 0 !important;
    }
    div#contact-section form.wpcf7-form.init {
        margin-bottom: 0;
        padding-bottom: 0;
    }
    ul.social-list li {
        margin-bottom: 20px;
    }
    div#rmp-container-5761 {
        padding-right: 80px;
    }
    div#about-text {
        padding: 0 20px;
    }
    div#about-col-2 p {
        font-size: 18px;
        text-align: center;
        width: 138px;
        margin: auto;
    }
    div#about-col-2 .orange-text {
        color: #edaa29;
        font-size: 20px;
        text-align: center;
        width: 135px;
        margin: auto;
    }
    body div#about-col-3 {
        float: left;
        width: 53%!important;
        margin-top: 0px!important;
        text-align: center;
    }
    
    div#about-col-3 h4 {
        font-size: 18px;
        text-align: center;
        width: 135px;
        margin: auto;
    }
    div#about-col-3 p {
        font-size: 18px;
        width: 165px;
        margin: 8px auto 0;
    }
    body div#about-section {
        height: 180px;
    }
    body div#about-col-1 {
        margin: 18px -24px 0 0;
        float: right;
        width: 170px!important;
    }
    body .wpls-logo-showcase.wpls-dots-false {
        padding: 0 50px 0px 50px !important;
    }
    body .wpls-logo-showcase button.slick-prev.slick-arrow {
        left: 15px!important;
    }
    body .wpls-logo-showcase button.slick-next.slick-arrow {
        right: 10px!important;
    }
    #rmp-menu-wrap-5761 .rmp-menu-item {
        width: 50%;
        list-style: none;
        margin: 0;
        display: inline-block;
    }
    #rmp-menu-wrap-5761 .rmp-menu-item-link {
        height: 165px;
        padding-right: 15px;
    }
    .menu-image-title.menu-image-title-above, .menu-image-title.menu-image-title-below {
        text-align: center;
    }
    body .menu-image-title.menu-image-title-above, body .menu-image-title.menu-image-title-below {
        text-align: center;
        display: block;
        color: #000;
        font-size: 12px;
        line-height: 12px;
    }
    #pojo-a11y-toolbar.pojo-a11y-toolbar-left .pojo-a11y-toolbar-toggle {
        top: 18px !important;
    }
    #pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
        font-size: 95% !important;
    }
    .social-icon {
        height: 36px !important;
    }
    .social-icon a, .social-icon a:visited {
        top: -3px;
        position: relative;
    }
    body ul.rmp-submenu.rmp-submenu-depth-1.rmp-submenu-open {
        width: 414px !important;
        position: relative;
        z-index: 99999;
        left: 0px;
        float: left;
        padding-right: 60px !important;
        padding-bottom: 50px !important;
    }
    body #rmp-menu-wrap-5761 .rmp-submenu .rmp-menu-item-link {
        height: 110px;
        padding-right: 15px;
    }
    body #rmp-menu-wrap-5761 .rmp-submenu .rmp-menu-item-link img {
        display: block !important;
        height: auto;
        float: right;
    }
    .rmp-menu-subarrow {
        color: #000 !important;
    }
    ul.rmp-submenu.rmp-submenu-depth-1.right-menu-item {
        left: -168px !important;
    }
    ul.rmp-submenu.rmp-submenu-depth-1 {
        position: relative;
    }
    ul.rmp-submenu.rmp-submenu-depth-1:before {
        content: "";
        width: 85%;
        height: 5px;
        background-color: #edaa29;
        left: 0;
        right: 0;
        top: -24px;
        position: absolute;
        margin: auto;
    }
    #rmp-menu-wrap-5761 .rmp-submenu.rmp-submenu-depth-1 .rmp-menu-item {
        width: 100%;
        position: relative;
    }
    body ul.rmp-submenu .menu-image-title.menu-image-title-above {
        position: absolute;
        top: 50px;
        right: 125px;
    }
    #rmp_menu_trigger-5761.is-active {
        background: #edaa29;
        top: 20px;
    }
    #rmp-menu-wrap-5761 .rmp-menu-subarrow {
        top: -13px;
        right: -5px;
    }
}
@media only screen and (max-width: 512px) {
    div#bold-title-line:before, div#bold-title-line:after {
        width: 15%;
    }
    .psac-post-slider.psac-design-2 .psac-post-image-bg {
        width: auto;
    }
    #tab-description table {
        border: 1px solid black !important;
        width: 100% !important;
        overflow-y: scroll !important;
        position: relative;
        display: block;
        overflow-x: auto !important;
        height: auto !important;
    }
    body div#about-col-1 {
        margin: 18px -24px 0 0;
        float: right;
        width: 130px!important;
    }
    .page-id-5931 div#about-col-3 {
        float: right;
        width: 220px !important;
    }
    body.page-id-5931 div#about-col-1 {
        margin: 57px -24px 0 0;
    }
    ul.terms-list li {
        margin: 0 20px;
    }
    body ul.rmp-submenu.rmp-submenu-depth-1.rmp-submenu-open {
        width: 375px !important;
    }
    ul.rmp-submenu.rmp-submenu-depth-1.right-menu-item {
        left: -148px !important;
    }
    body .header-top-bar .col-md-2.with-border {
        padding: 0;
        width: 100px;
        text-align: center;
    }
    body .header-top-bar .col-md-2.with-border .logo-1-text {
        font-size: 12px;
    }
    body .header-top-bar .col-md-4 {
        width: 155px;
        text-align: center;
        padding: 0;
    }
    .das_sacar_logo {
        height: auto !important;
        width: 100% !important;
    }
    body .header-top-bar .phone {
        padding-right: 15px;
        width: 105px;
    }
    body .header-top-bar .col-md-4 .logo-2-text {
        font-size: 12px;
        font-weight: normal;
        margin-top: 4px;
    }
    body .col-md-3.search-cstm-form {
        left: -110px;
        width: 180px;
        padding: 0;
    }
    body .col-md-1.cart-view {
        left: -130px;
    }
    .home .header-black-bar {
        height: 145px;
        text-align: center;
        width: 100%;
    }
    .header-black-bar div.stripe-text {
        width: 100%;
        height: 90%;
        float: right;
        margin-top: 15px;
        margin-right: 0;
    }
    .header-black-bar img {
        height: 88px;
        float: none;
        position: relative;
        right: 0;
        top: 0px;
    }
    .home .header-black-bar {
        height: 220px;
        text-align: center;
        width: 100%;
    }
    .et_pb_with_border.et_pb_row.et_pb_row_1_tb_header.et_pb_gutters1.et_pb_row--with-menu {
        display: none;
    }
}
@media only screen and (max-width: 360px) {
    ul.terms-list li {
        margin: 0 18px;
    }
    body ul.rmp-submenu.rmp-submenu-depth-1.rmp-submenu-open {
        width: 360px !important;
    }
    ul.rmp-submenu.rmp-submenu-depth-1.right-menu-item {
        left: -140px !important;
    }
    body .header-top-bar .col-md-4 {
        width: 140px;
        text-align: center;
        padding: 0;
    }
}
@media only screen and (max-width: 320px) {
    .page-id-5931 div#about-col-2 {
        float: right;
        width: 200px !important;
        text-align: left;
        direction: ltr;
        margin-top: 10px;
    }
    .page-id-5931 div#about-col-2 p {
        direction: ltr;
        text-align: left;
        width: 80%;
        line-height: 18px;
        font-size: 15px;
    }
    .page-id-5931 div#about-col-2 .orange-text {
        font-size: 16px;
    }
    .page-id-5931 div#about-col-3 h4 {
        font-size: 14px;
        line-height: 16px;
        width: 82% !important;
        text-align: left;
        float: left;
    }
    .page-id-5931 div#about-col-3 {
        float: right;
        width: 177px !important;
    }
    body.page-id-5931 div#about-col-1 {
        margin: 35px -24px 0 0;
    }
    body div#about-section {
        height: 158px;
    }
    ul.terms-list li {
        margin: 0 5px;
    }
    body ul.rmp-submenu.rmp-submenu-depth-1.rmp-submenu-open {
        width: 320px !important;
    }
    body .header-top-bar .col-md-4 {
        width: 112px;
        text-align: center;
        padding: 0;
    }
    body .header-top-bar .col-md-2.with-border {
        padding: 0;
        width: 90px;
        text-align: center;
    }
    body .col-md-3.search-cstm-form {
        left: -110px;
        width: 135px;
        padding: 0;
    }
    div#about-col-3 p {
        font-size: 18px;
        width: 150px;
        margin: 8px auto 0;
    }
    ul.rmp-submenu.rmp-submenu-depth-1.right-menu-item {
        left: -120px !important;
    }
}